.dn-360-chapter__title-holder {
    z-index: auto;
    height: 100vh;
    padding-top: 0;
    cursor: move;
    opacity: 1 !important;
}

.dn-360-chapter__title-holder h1, .dn-360-chapter__title-holder ul {
    z-index: 36 !important;
}

.dn-360-chapter__graphic-wrapper {
    padding-top: 0;
    height: 100vh;
    z-index: 35 !important;
}

.dn-360-chapter__graphic .section--full {
    margin: 0;
}

.dn-360-chapter__graphic {
    height: 0;
}

.dn-360-image-wrapper {
    position: relative;
    width: 100%;
    height: 100vh;
    z-index: 35;
    background-size: cover !important;
}

.dn-360-image-wrapper .dn-360-image {
    height: 100%;
}